BODY {
  margin: 0;
  line-height: 1.1;
  color:black;
  background-image:url("../images/backdot.gif");
  background-repeat:repeat;
}

.maintable {
  padding: 0;
  border-width: 0;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size: 12px;
  background-image:url("../images/phare.jpg");
  background-repeat:no-repeat;
}

.toprow {
  background-image:url("../images/linedot.gif");
  background-repeat:repeat-x;
  background-position: center;
}

.middlerow {
  vertical-align:top;
}

.bottomrow {
  background-image:url("../images/linedot.gif");
  background-repeat:repeat-x;
  background-position: top;
  vertical-align:top;
}

.menu {
  padding-top:50%;
  vertical-align:top;
  font-size: 16px;
  color: white
}

.header {
  font-size: 16px;
  color: white
}

.maintext {
  font-size: 16px;
  color: black;
  margin: 20px;
}

.indenttext {
  font-size: 12px;
  color: black;
  margin: 25px;
}


.copyright {
  font-size: 10px;
  line-height: 1.0;
  text-align: right;
  margin-top:5px;
}

.Button_pale
{
    BORDER-RIGHT: #104a7b 1px solid;
    BORDER-LEFT: #afc4d5 1px solid;
    BORDER-TOP: #afc4d5 1px solid;
    BORDER-BOTTOM: #104a7b 1px solid;
    FONT-SIZE: 16px;
    background-image:url("../images/paledot.gif");
    /* BACKGROUND: #01EB9B */
    CURSOR: hand;
    COLOR: #000000;
    FONT-FAMILY: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-weight: bold;
    HEIGHT: 26px;
    /* TEXT-DECORATION: none */
}

